package com.kcim.common.enums;

import lombok.Getter;

/**
 * 历史匹配枚举
 *
 */
@Getter
public enum MatchTypeEnum {

    ITEM_MATCH("ITEM_MATCH", "医疗服务项目匹配"),

    ;

    final String type;
    final String name;

    MatchTypeEnum(String type, String name) {
        this.type = type;
        this.name = name;
    }
}
